Issue 10104

Summary: Export screen presentation
Product: Impress Reporter: thorwil <thorwil>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.1   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: FEATURE Latest Confirmation in: ---
Developer Difficulty: ---

Description thorwil 2002-12-16 11:43:54 UTC
Save to sxi (or ptt) format with all images embedded and scaled down to
apropiate resolution (like 72 or 144 dpi). Would allow to work with higher
resolution images for printing and creation of compact files for beamer/screen
presentation.
Comment 1 wolframgarten 2002-12-16 11:54:00 UTC
Set to new.
Comment 2 wolframgarten 2002-12-16 11:54:25 UTC
Reassigned to Bettina.
Comment 3 thorwil 2002-12-16 12:41:28 UTC
*** Issue 10103 has been marked as a duplicate of this issue. ***
Comment 4 ace_dent 2008-05-16 02:38:19 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 bettina.haberer 2010-05-21 14:52:09 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".